<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="CIOdm_ParserIO_WSClient.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.serviceModel>
        <bindings />
        <client />
    </system.serviceModel>
    <applicationSettings>
        <CIOdm_ParserIO_WSClient.Properties.Settings>
            <setting name="CIOdm_ParserIO_WSClient_CIOdm_ParserIO_CIOdm_ParserIO"
                serializeAs="String">
                <value>http://extension.phast.fr/WebServices/CIOdm/CIOdm_ParserIO.asmx</value>
            </setting>
            <setting name="CIOdm_ParserIO_WSClient_CIOdm_ParserIO_local_CIOdm_ParserIO"
                serializeAs="String">
                <value>http://localhost/CIOdm_ParserIO/CIOdm_ParserIO.asmx</value>
            </setting>
        </CIOdm_ParserIO_WSClient.Properties.Settings>
    </applicationSettings>
</configuration>